## libnet-snpp-perl 1.17

=== debian/changelog ===
libnet-snpp-perl (1.17-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Add patch from CPAN RT for libnet-3.08 compatibility.
    (Closes: #825609)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2016 21:56:48 +0200

libnet-snpp-perl (1.17-4) unstable; urgency=medium

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Martín Ferrari ]
  * Email change: Martín Ferrari -> tincho@debian.org

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert debian/rules to short format dh and compat 9
  * Refresh packaging using dh-make-perl refresh
    + Remove README.source
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Add DEP3 patch header to fix_manpage.patch
  * debian/control: Remove duplicate source fields from binary stanza
  * Extract CHANGES from README

  [ gregor herrmann ]
  * debian/watch: use more sophisticated regexp for matching upstream
    versions.

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 14 Apr 2014 20:31:41 +0100

libnet-snpp-perl (1.17-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Martín Ferrari ]
  * debian/control:
  - Removed old dependency on libnet-perl as we have perl 8 since oldstable.
  - Added netbase to Build-Depends-Indep to properly run tests, and quilt.
  - Bumped Standards-Version (no changes).
  - Added myself to uploaders.
  - Name ::Server too in description.
  * debian/watch: add optional "v" version prefix.
  * debian/rules: updated to current practises (Closes: #430665), and enable
    tests, and quilt.
  * debian/copyright: converted to new format, use UTF-8, and update very old
    CP info.

  [ Damyan Ivanov ]
  * remove unused dh_installexamples
  * make install-stamp depend on build-stamp, not build

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 04 Feb 2008 15:32:39 -0200

libnet-snpp-perl (1.17-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:34:41 +0200

libnet-snpp-perl (1.17-1) unstable; urgency=low

  * Adopted by Debian Perl Group (Closes: #274136)
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Fri,  8 Oct 2004 14:03:37 +0200

libnet-snpp-perl (1.16-1) unstable; urgency=low

  * New upstream version (closes: bug#198872)
  * Fix debian/copyright issues (closes: bug#157633)
  * Acknowledge NMU (thanks Bas)
  * Update section.

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 24 Dec 2003 19:49:18 -0500

libnet-snpp-perl (1.11-2.1) unstable; urgency=low

  * Non-maintainer upload (BSP)
  * Fixed depends and build-depends for perl 5.8	

 -- Bas Zoetekouw <bas@debian.org>  Sun,  1 Sep 2002 14:45:05 +0000

libnet-snpp-perl (1.11-2) unstable; urgency=low

  * Update control.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  9 Dec 2001 20:42:11 -0500

libnet-snpp-perl (1.11-1) unstable; urgency=low

  * Initial Debianization.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  5 Nov 2001 12:30:55 -0500
