=== debian/control ===
Source: libnet-snpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: netbase,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-snpp-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-snpp-perl.git
Homepage: https://metacpan.org/release/Net-SNPP

Package: libnet-snpp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl module for accessing SNPP servers
 Net::SNPP is a Perl module that provides access to the SNPP Simple Network
 Paging Protocol. It also provides Net:SNPP::Server for creating SNPP servers.
