=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	sed -n "/^CHANGES/,/^INSTALLATION/p" README > CHANGELOG
	sed -i 's/^INSTALLATION//' CHANGELOG
