=== debian/watch ===
version=3
https://metacpan.org/release/Net-SNPP .*/Net-SNPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
